### Method

# Shumate DataSourceRequest get_error

since: 1.1

#### Declaration [src]

    GError*
    shumate_data_source_request_get_error (
      ShumateDataSourceRequest* self
    )

#### Description [src]

Gets the latest error from the request.

Available since: 1.1

Gets property | `Shumate.DataSourceRequest:error`

#### Return value

Type: `GError`

The latest error, if any.

The data is owned by the instance.
The return value can be `NULL`.